package com.ag.baiduapi.pojo.ocr.invoice;

/**
 * @Author jean
 * @Date 2022/4/19 10:10
 * @Version 1.0
 */
public class OcrInvoiceRootData {
    private String log_id;
    private int words_result_num;
    private WordsResult words_result;

    public String getLog_id() {
        return log_id;
    }

    public void setLog_id(String log_id) {
        this.log_id = log_id;
    }

    public int getWords_result_num() {
        return words_result_num;
    }

    public void setWords_result_num(int words_result_num) {
        this.words_result_num = words_result_num;
    }

    public WordsResult getWords_result() {
        return words_result;
    }

    public void setWords_result(WordsResult words_result) {
        this.words_result = words_result;
    }
}
